How to install libnma-dev on Debian Unstable (Sid)